Subject: bug#394: From Mrs.Ameena Essa.

From: [email-masked]
Date: Wed, 30 Dec 2020 06:53:37 +0000

I've invited you to fill out the following form:
Untitled form

To fill it out, visit:
https://docs.google.com/forms/d/e/1FAIpQLScedG1dIQ0m5JS179xtlNd-8ehyYD9ujM6WUmDeEodGyueMSw/viewform?vc=0&amp;c=0&amp;w=1&amp;flr=0&amp;usp=mail_form_link

Good day.

My name is Mrs.Ameena Essa from Saudi Arabia. I am a widow suffering from  
Esophageal cancer, My cancer disease has defiled all forms of medical  
treatments. And according to my doctor, I have few months to live.But  
before I die, I want to donate my inherited ($10.7 Million dollars) to you  
so that you can use the money for humanitarian aid and charitable works,  
Including building of religious houses in your country or any country of  
your choice. I have also mapped out 20% of the total sum of $10.7 Million  
for you as a reward for your help in carrying out this task.

If you are interested in helping me carry out my last wish, please reply to  
this message to enable me to give you all the details.

Best Regards.
Mrs. Ameena Essa
Email: [email-masked]

Google Forms: Create and analyze surveys.